API ReferenceapicommunityGET /v1/bookmarks

GET /v1/bookmarks

Service: community · operationId: (none)

Required scopes

(no scope declared — review service config)

Query parameters

  • cursor (string) —
  • limit (integer) —

Responses

200 Paginated bookmarks for authenticated user

{
  "type": "object",
  "properties": {
    "data": {
      "type": "array",
      "items": {
        "type": "object",
        "properties": {
          "user_id": {
            "type": "string"
          },
          "activity_id": {
            "type": "string"
          },
          "created_at": {
            "type": "string"
          }
        },
        "required": [
          "user_id",
          "activity_id",
          "created_at"
        ]
      }
    },
    "next_cursor": {
      "type": [
        "string",
        "null"
      ]
    }
  },
  "required": [
    "data",
    "next_cursor"
  ]
}

Example

curl -X GET https://community.platform.loop.health/v1/bookmarks \
  -H "Authorization: Bearer $ACCESS_TOKEN"